# OpenApiPetstore.ObjectWithDeprecatedFields

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uuid** | **String** |  | [optional] 
**id** | **Number** |  | [optional] 
**deprecatedRef** | [**DeprecatedObject**](DeprecatedObject.md) |  | [optional] 
**bars** | **[String]** |  | [optional] 


